--- 
appcMIB: 1.3.6.1.2.1.34.3
appcObjects: 1.3.6.1.2.1.34.3.1
appcGlobal: 1.3.6.1.2.1.34.3.1.1
appcCntrlAdminGroup: 1.3.6.1.2.1.34.3.1.1.1
appcCntrlAdminStat: 1.3.6.1.2.1.34.3.1.1.1.1
appcCntrlAdminRscv: 1.3.6.1.2.1.34.3.1.1.1.2
appcCntrlAdminTrace: 1.3.6.1.2.1.34.3.1.1.1.3
appcCntrlAdminTraceParm: 1.3.6.1.2.1.34.3.1.1.1.4
appcCntrlOperGroup: 1.3.6.1.2.1.34.3.1.1.2
appcCntrlOperStat: 1.3.6.1.2.1.34.3.1.1.2.1
appcCntrlOperStatTime: 1.3.6.1.2.1.34.3.1.1.2.2
appcCntrlOperRscv: 1.3.6.1.2.1.34.3.1.1.2.3
appcCntrlOperRscvTime: 1.3.6.1.2.1.34.3.1.1.2.4
appcCntrlOperTrace: 1.3.6.1.2.1.34.3.1.1.2.5
appcCntrlOperTraceTime: 1.3.6.1.2.1.34.3.1.1.2.6
appcCntrlOperTraceParm: 1.3.6.1.2.1.34.3.1.1.2.7
appcGlobalObjects: 1.3.6.1.2.1.34.3.1.1.3
appcUpTime: 1.3.6.1.2.1.34.3.1.1.3.1
appcDefaultModeName: 1.3.6.1.2.1.34.3.1.1.3.2
appcDefaultLuName: 1.3.6.1.2.1.34.3.1.1.3.3
appcDefaultImplInbndPlu: 1.3.6.1.2.1.34.3.1.1.3.4
appcDefaultMaxMcLlSndSize: 1.3.6.1.2.1.34.3.1.1.3.5
appcDefaultFileSpec: 1.3.6.1.2.1.34.3.1.1.3.6
appcDefaultTpOperation: 1.3.6.1.2.1.34.3.1.1.3.7
appcDefaultTpConvSecRqd: 1.3.6.1.2.1.34.3.1.1.3.8
appcLocalCpName: 1.3.6.1.2.1.34.3.1.1.3.9
appcActiveSessions: 1.3.6.1.2.1.34.3.1.1.3.10
appcActiveHprSessions: 1.3.6.1.2.1.34.3.1.1.3.11
appcCnosControl: 1.3.6.1.2.1.34.3.1.1.4
appcCnosCommand: 1.3.6.1.2.1.34.3.1.1.4.1
appcCnosMaxSessLimit: 1.3.6.1.2.1.34.3.1.1.4.2
appcCnosMinCwinLimit: 1.3.6.1.2.1.34.3.1.1.4.3
appcCnosMinClosLimit: 1.3.6.1.2.1.34.3.1.1.4.4
appcCnosDrainSelf: 1.3.6.1.2.1.34.3.1.1.4.5
appcCnosDrainPart: 1.3.6.1.2.1.34.3.1.1.4.6
appcCnosResponsible: 1.3.6.1.2.1.34.3.1.1.4.7
appcCnosForce: 1.3.6.1.2.1.34.3.1.1.4.8
appcCnosTargetLocLuName: 1.3.6.1.2.1.34.3.1.1.4.9
appcCnosTargetParLuName: 1.3.6.1.2.1.34.3.1.1.4.10
appcCnosTargetModeName: 1.3.6.1.2.1.34.3.1.1.4.11
appcLu: 1.3.6.1.2.1.34.3.1.2
appcLluAdminTable: 1.3.6.1.2.1.34.3.1.2.1
appcLluAdminEntry: 1.3.6.1.2.1.34.3.1.2.1.1
appcLluAdminName: 1.3.6.1.2.1.34.3.1.2.1.1.1
appcLluAdminDepType: 1.3.6.1.2.1.34.3.1.2.1.1.2
appcLluAdminLocalAddress: 1.3.6.1.2.1.34.3.1.2.1.1.3
appcLluAdminSessLimit: 1.3.6.1.2.1.34.3.1.2.1.1.4
appcLluAdminBindRspMayQ: 1.3.6.1.2.1.34.3.1.2.1.1.5
appcLluAdminCompression: 1.3.6.1.2.1.34.3.1.2.1.1.6
appcLluAdminInBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.1.1.7
appcLluAdminOutBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.1.1.8
appcLluAdminCompRleBeforeLZ: 1.3.6.1.2.1.34.3.1.2.1.1.9
appcLluAdminAlias: 1.3.6.1.2.1.34.3.1.2.1.1.10
appcLluOperTable: 1.3.6.1.2.1.34.3.1.2.2
appcLluOperEntry: 1.3.6.1.2.1.34.3.1.2.2.1
appcLluOperName: 1.3.6.1.2.1.34.3.1.2.2.1.1
appcLluOperDepType: 1.3.6.1.2.1.34.3.1.2.2.1.2
appcLluOperLocalAddress: 1.3.6.1.2.1.34.3.1.2.2.1.3
appcLluOperSessLimit: 1.3.6.1.2.1.34.3.1.2.2.1.4
appcLluOperBindRspMayQ: 1.3.6.1.2.1.34.3.1.2.2.1.5
appcLluOperCompression: 1.3.6.1.2.1.34.3.1.2.2.1.6
appcLluOperInBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.2.1.7
appcLluOperOutBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.2.1.8
appcLluOperCompRleBeforeLZ: 1.3.6.1.2.1.34.3.1.2.2.1.9
appcLluOperAlias: 1.3.6.1.2.1.34.3.1.2.2.1.10
appcLluOperActiveSessions: 1.3.6.1.2.1.34.3.1.2.2.1.11
appcLuPairAdminTable: 1.3.6.1.2.1.34.3.1.2.3
appcLuPairAdminEntry: 1.3.6.1.2.1.34.3.1.2.3.1
appcLuPairAdminLocLuName: 1.3.6.1.2.1.34.3.1.2.3.1.1
appcLuPairAdminParLuName: 1.3.6.1.2.1.34.3.1.2.3.1.2
appcLuPairAdminParLuAlias: 1.3.6.1.2.1.34.3.1.2.3.1.3
appcLuPairAdminSessLimit: 1.3.6.1.2.1.34.3.1.2.3.1.4
appcLuPairAdminSessSec: 1.3.6.1.2.1.34.3.1.2.3.1.5
appcLuPairAdminSecAccept: 1.3.6.1.2.1.34.3.1.2.3.1.6
appcLuPairAdminLinkObjId: 1.3.6.1.2.1.34.3.1.2.3.1.7
appcLuPairAdminParaSessSup: 1.3.6.1.2.1.34.3.1.2.3.1.8
appcLuPairOperTable: 1.3.6.1.2.1.34.3.1.2.4
appcLuPairOperEntry: 1.3.6.1.2.1.34.3.1.2.4.1
appcLuPairOperLocLuName: 1.3.6.1.2.1.34.3.1.2.4.1.1
appcLuPairOperParLuName: 1.3.6.1.2.1.34.3.1.2.4.1.2
appcLuPairOperParLuAlias: 1.3.6.1.2.1.34.3.1.2.4.1.3
appcLuPairOperSessLimit: 1.3.6.1.2.1.34.3.1.2.4.1.4
appcLuPairOperSessSec: 1.3.6.1.2.1.34.3.1.2.4.1.5
appcLuPairOperSecAccept: 1.3.6.1.2.1.34.3.1.2.4.1.6
appcLuPairOperLinkObjId: 1.3.6.1.2.1.34.3.1.2.4.1.7
appcLuPairOperParaSessSup: 1.3.6.1.2.1.34.3.1.2.4.1.8
appcLuPairOperParaSessSupLS: 1.3.6.1.2.1.34.3.1.2.4.1.9
appcLuPairOperState: 1.3.6.1.2.1.34.3.1.2.4.1.10
appcModeAdminTable: 1.3.6.1.2.1.34.3.1.2.5
appcModeAdminEntry: 1.3.6.1.2.1.34.3.1.2.5.1
appcModeAdminLocLuName: 1.3.6.1.2.1.34.3.1.2.5.1.1
appcModeAdminParLuName: 1.3.6.1.2.1.34.3.1.2.5.1.2
appcModeAdminModeName: 1.3.6.1.2.1.34.3.1.2.5.1.3
appcModeAdminCosName: 1.3.6.1.2.1.34.3.1.2.5.1.4
appcModeAdminSessEndTpName: 1.3.6.1.2.1.34.3.1.2.5.1.5
appcModeAdminMaxSessLimit: 1.3.6.1.2.1.34.3.1.2.5.1.6
appcModeAdminMinCwinLimit: 1.3.6.1.2.1.34.3.1.2.5.1.7
appcModeAdminMinClosLimit: 1.3.6.1.2.1.34.3.1.2.5.1.8
appcModeAdminConWinAutoActLmt: 1.3.6.1.2.1.34.3.1.2.5.1.9
appcModeAdminRecvPacWinSz: 1.3.6.1.2.1.34.3.1.2.5.1.10
appcModeAdminSendPacWinSz: 1.3.6.1.2.1.34.3.1.2.5.1.11
appcModeAdminPrefRecvRuSz: 1.3.6.1.2.1.34.3.1.2.5.1.12
appcModeAdminPrefSendRuSz: 1.3.6.1.2.1.34.3.1.2.5.1.13
appcModeAdminRecvRuSzUpBnd: 1.3.6.1.2.1.34.3.1.2.5.1.14
appcModeAdminSendRuSzUpBnd: 1.3.6.1.2.1.34.3.1.2.5.1.15
appcModeAdminRecvRuSzLoBnd: 1.3.6.1.2.1.34.3.1.2.5.1.16
appcModeAdminSendRuSzLoBnd: 1.3.6.1.2.1.34.3.1.2.5.1.17
appcModeAdminSingSessReinit: 1.3.6.1.2.1.34.3.1.2.5.1.18
appcModeAdminCompression: 1.3.6.1.2.1.34.3.1.2.5.1.19
appcModeAdminInBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.5.1.20
appcModeAdminOutBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.5.1.21
appcModeAdminCompRleBeforeLZ: 1.3.6.1.2.1.34.3.1.2.5.1.22
appcModeAdminSyncLvl: 1.3.6.1.2.1.34.3.1.2.5.1.23
appcModeAdminCrypto: 1.3.6.1.2.1.34.3.1.2.5.1.24
appcModeOperTable: 1.3.6.1.2.1.34.3.1.2.6
appcModeOperEntry: 1.3.6.1.2.1.34.3.1.2.6.1
appcModeOperLocLuName: 1.3.6.1.2.1.34.3.1.2.6.1.1
appcModeOperParLuName: 1.3.6.1.2.1.34.3.1.2.6.1.2
appcModeOperModeName: 1.3.6.1.2.1.34.3.1.2.6.1.3
appcModeOperCosName: 1.3.6.1.2.1.34.3.1.2.6.1.4
appcModeOperSessEndTpName: 1.3.6.1.2.1.34.3.1.2.6.1.5
appcModeOperSessLimit: 1.3.6.1.2.1.34.3.1.2.6.1.6
appcModeOperMaxSessLimit: 1.3.6.1.2.1.34.3.1.2.6.1.7
appcModeOperMinCwinLimit: 1.3.6.1.2.1.34.3.1.2.6.1.8
appcModeOperMinClosLimit: 1.3.6.1.2.1.34.3.1.2.6.1.9
appcModeOperConWinAutoActLmt: 1.3.6.1.2.1.34.3.1.2.6.1.10
appcModeOperRecvPacWinSz: 1.3.6.1.2.1.34.3.1.2.6.1.11
appcModeOperSendPacWinSz: 1.3.6.1.2.1.34.3.1.2.6.1.12
appcModeOperPrefRecvRuSz: 1.3.6.1.2.1.34.3.1.2.6.1.13
appcModeOperPrefSendRuSz: 1.3.6.1.2.1.34.3.1.2.6.1.14
appcModeOperRecvRuSzUpBnd: 1.3.6.1.2.1.34.3.1.2.6.1.15
appcModeOperSendRuSzUpBnd: 1.3.6.1.2.1.34.3.1.2.6.1.16
appcModeOperRecvRuSzLoBnd: 1.3.6.1.2.1.34.3.1.2.6.1.17
appcModeOperSendRuSzLoBnd: 1.3.6.1.2.1.34.3.1.2.6.1.18
appcModeOperSingSessReinit: 1.3.6.1.2.1.34.3.1.2.6.1.19
appcModeOperCompression: 1.3.6.1.2.1.34.3.1.2.6.1.20
appcModeOperInBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.6.1.21
appcModeOperOutBoundCompLevel: 1.3.6.1.2.1.34.3.1.2.6.1.22
appcModeOperCompRleBeforeLZ: 1.3.6.1.2.1.34.3.1.2.6.1.23
appcModeOperSyncLvl: 1.3.6.1.2.1.34.3.1.2.6.1.24
appcModeOperCrypto: 1.3.6.1.2.1.34.3.1.2.6.1.25
appcModeOperSyncLvlLastStart: 1.3.6.1.2.1.34.3.1.2.6.1.26
appcModeOperCryptoLastStart: 1.3.6.1.2.1.34.3.1.2.6.1.27
appcModeOperCNOSNeg: 1.3.6.1.2.1.34.3.1.2.6.1.28
appcModeOperActCwin: 1.3.6.1.2.1.34.3.1.2.6.1.29
appcModeOperActClos: 1.3.6.1.2.1.34.3.1.2.6.1.30
appcModeOperPndCwin: 1.3.6.1.2.1.34.3.1.2.6.1.31
appcModeOperPndClos: 1.3.6.1.2.1.34.3.1.2.6.1.32
appcModeOperPtmCwin: 1.3.6.1.2.1.34.3.1.2.6.1.33
appcModeOperPtmClos: 1.3.6.1.2.1.34.3.1.2.6.1.34
appcModeOperDrainSelf: 1.3.6.1.2.1.34.3.1.2.6.1.35
appcModeOperDrainPart: 1.3.6.1.2.1.34.3.1.2.6.1.36
appcTp: 1.3.6.1.2.1.34.3.1.3
appcTpAdminTable: 1.3.6.1.2.1.34.3.1.3.1
appcTpAdminEntry: 1.3.6.1.2.1.34.3.1.3.1.1
appcTpAdminLocLuName: 1.3.6.1.2.1.34.3.1.3.1.1.1
appcTpAdminTpName: 1.3.6.1.2.1.34.3.1.3.1.1.2
appcTpAdminFileSpec: 1.3.6.1.2.1.34.3.1.3.1.1.3
appcTpAdminStartParm: 1.3.6.1.2.1.34.3.1.3.1.1.4
appcTpAdminTpOperation: 1.3.6.1.2.1.34.3.1.3.1.1.5
appcTpAdminInAttachTimeout: 1.3.6.1.2.1.34.3.1.3.1.1.6
appcTpAdminRcvAllocTimeout: 1.3.6.1.2.1.34.3.1.3.1.1.7
appcTpAdminSyncLvl: 1.3.6.1.2.1.34.3.1.3.1.1.8
appcTpAdminInstLmt: 1.3.6.1.2.1.34.3.1.3.1.1.9
appcTpAdminStatus: 1.3.6.1.2.1.34.3.1.3.1.1.10
appcTpAdminLongRun: 1.3.6.1.2.1.34.3.1.3.1.1.11
appcTpAdminConvType: 1.3.6.1.2.1.34.3.1.3.1.1.12
appcTpAdminConvDuplex: 1.3.6.1.2.1.34.3.1.3.1.1.13
appcTpAdminConvSecReq: 1.3.6.1.2.1.34.3.1.3.1.1.14
appcTpAdminVerPip: 1.3.6.1.2.1.34.3.1.3.1.1.15
appcTpAdminPipSubNum: 1.3.6.1.2.1.34.3.1.3.1.1.16
appcSession: 1.3.6.1.2.1.34.3.1.4
appcActSessTable: 1.3.6.1.2.1.34.3.1.4.1
appcActSessEntry: 1.3.6.1.2.1.34.3.1.4.1.1
appcActSessLocLuName: 1.3.6.1.2.1.34.3.1.4.1.1.1
appcActSessParLuName: 1.3.6.1.2.1.34.3.1.4.1.1.2
appcActSessIndex: 1.3.6.1.2.1.34.3.1.4.1.1.3
appcActSessPcidCpName: 1.3.6.1.2.1.34.3.1.4.1.1.4
appcActSessPcid: 1.3.6.1.2.1.34.3.1.4.1.1.5
appcActSessPluIndicator: 1.3.6.1.2.1.34.3.1.4.1.1.6
appcActSessModeName: 1.3.6.1.2.1.34.3.1.4.1.1.7
appcActSessCosName: 1.3.6.1.2.1.34.3.1.4.1.1.8
appcActSessTransPriority: 1.3.6.1.2.1.34.3.1.4.1.1.9
appcActSessEnhanceSecSup: 1.3.6.1.2.1.34.3.1.4.1.1.10
appcActSessSendPacingType: 1.3.6.1.2.1.34.3.1.4.1.1.11
appcActSessSendRpc: 1.3.6.1.2.1.34.3.1.4.1.1.12
appcActSessSendNxWndwSize: 1.3.6.1.2.1.34.3.1.4.1.1.13
appcActSessRecvPacingType: 1.3.6.1.2.1.34.3.1.4.1.1.14
appcActSessRecvRpc: 1.3.6.1.2.1.34.3.1.4.1.1.15
appcActSessRecvNxWndwSize: 1.3.6.1.2.1.34.3.1.4.1.1.16
appcActSessRscv: 1.3.6.1.2.1.34.3.1.4.1.1.17
appcActSessInUse: 1.3.6.1.2.1.34.3.1.4.1.1.18
appcActSessMaxSndRuSize: 1.3.6.1.2.1.34.3.1.4.1.1.19
appcActSessMaxRcvRuSize: 1.3.6.1.2.1.34.3.1.4.1.1.20
appcActSessSndPacingSize: 1.3.6.1.2.1.34.3.1.4.1.1.21
appcActSessRcvPacingSize: 1.3.6.1.2.1.34.3.1.4.1.1.22
appcActSessOperState: 1.3.6.1.2.1.34.3.1.4.1.1.23
appcActSessUpTime: 1.3.6.1.2.1.34.3.1.4.1.1.24
appcActSessRtpNceId: 1.3.6.1.2.1.34.3.1.4.1.1.25
appcActSessRtpTcid: 1.3.6.1.2.1.34.3.1.4.1.1.26
appcActSessLinkIndex: 1.3.6.1.2.1.34.3.1.4.1.1.27
appcSessStatsTable: 1.3.6.1.2.1.34.3.1.4.2
appcSessStatsEntry: 1.3.6.1.2.1.34.3.1.4.2.1
appcSessStatsLocLuName: 1.3.6.1.2.1.34.3.1.4.2.1.1
appcSessStatsParLuName: 1.3.6.1.2.1.34.3.1.4.2.1.2
appcSessStatsSessIndex: 1.3.6.1.2.1.34.3.1.4.2.1.3
appcSessStatsSentFmdBytes: 1.3.6.1.2.1.34.3.1.4.2.1.4
appcSessStatsSentNonFmdBytes: 1.3.6.1.2.1.34.3.1.4.2.1.5
appcSessStatsRcvdFmdBytes: 1.3.6.1.2.1.34.3.1.4.2.1.6
appcSessStatsRcvdNonFmdBytes: 1.3.6.1.2.1.34.3.1.4.2.1.7
appcSessStatsSentFmdRus: 1.3.6.1.2.1.34.3.1.4.2.1.8
appcSessStatsSentNonFmdRus: 1.3.6.1.2.1.34.3.1.4.2.1.9
appcSessStatsRcvdFmdRus: 1.3.6.1.2.1.34.3.1.4.2.1.10
appcSessStatsRcvdNonFmdRus: 1.3.6.1.2.1.34.3.1.4.2.1.11
appcSessStatsCtrUpTime: 1.3.6.1.2.1.34.3.1.4.2.1.12
appcHistSessTable: 1.3.6.1.2.1.34.3.1.4.3
appcHistSessEntry: 1.3.6.1.2.1.34.3.1.4.3.1
appcHistSessIndex: 1.3.6.1.2.1.34.3.1.4.3.1.1
appcHistSessTime: 1.3.6.1.2.1.34.3.1.4.3.1.2
appcHistSessType: 1.3.6.1.2.1.34.3.1.4.3.1.3
appcHistSessLocLuName: 1.3.6.1.2.1.34.3.1.4.3.1.4
appcHistSessParLuName: 1.3.6.1.2.1.34.3.1.4.3.1.5
appcHistSessModeName: 1.3.6.1.2.1.34.3.1.4.3.1.6
appcHistSessUnbindType: 1.3.6.1.2.1.34.3.1.4.3.1.7
appcHistSessSenseData: 1.3.6.1.2.1.34.3.1.4.3.1.8
appcHistSessComponentId: 1.3.6.1.2.1.34.3.1.4.3.1.9
appcHistSessDetectModule: 1.3.6.1.2.1.34.3.1.4.3.1.10
appcSessRtpTable: 1.3.6.1.2.1.34.3.1.4.4
appcSessRtpEntry: 1.3.6.1.2.1.34.3.1.4.4.1
appcSessRtpNceId: 1.3.6.1.2.1.34.3.1.4.4.1.1
appcSessRtpTcid: 1.3.6.1.2.1.34.3.1.4.4.1.2
appcSessRtpSessions: 1.3.6.1.2.1.34.3.1.4.4.1.3
appcConversation: 1.3.6.1.2.1.34.3.1.5
appcActiveConvTable: 1.3.6.1.2.1.34.3.1.5.1
appcActiveConvEntry: 1.3.6.1.2.1.34.3.1.5.1.1
appcActiveConvLocLuName: 1.3.6.1.2.1.34.3.1.5.1.1.1
appcActiveConvParLuName: 1.3.6.1.2.1.34.3.1.5.1.1.2
appcActiveConvSessIndex: 1.3.6.1.2.1.34.3.1.5.1.1.3
appcActiveConvId: 1.3.6.1.2.1.34.3.1.5.1.1.4
appcActiveConvState: 1.3.6.1.2.1.34.3.1.5.1.1.5
appcActiveConvType: 1.3.6.1.2.1.34.3.1.5.1.1.6
appcActiveConvCorrelator: 1.3.6.1.2.1.34.3.1.5.1.1.7
appcActiveConvSyncLvl: 1.3.6.1.2.1.34.3.1.5.1.1.8
appcActiveConvSource: 1.3.6.1.2.1.34.3.1.5.1.1.9
appcActiveConvDuplex: 1.3.6.1.2.1.34.3.1.5.1.1.10
appcActiveConvUpTime: 1.3.6.1.2.1.34.3.1.5.1.1.11
appcActiveConvSendBytes: 1.3.6.1.2.1.34.3.1.5.1.1.12
appcActiveConvRcvBytes: 1.3.6.1.2.1.34.3.1.5.1.1.13
appcActiveConvUserid: 1.3.6.1.2.1.34.3.1.5.1.1.14
appcActiveConvPcidNauName: 1.3.6.1.2.1.34.3.1.5.1.1.15
appcActiveConvPcid: 1.3.6.1.2.1.34.3.1.5.1.1.16
appcActiveConvModeName: 1.3.6.1.2.1.34.3.1.5.1.1.17
appcActiveConvLuwIdName: 1.3.6.1.2.1.34.3.1.5.1.1.18
appcActiveConvLuwIdInstance: 1.3.6.1.2.1.34.3.1.5.1.1.19
appcActiveConvLuwIdSequence: 1.3.6.1.2.1.34.3.1.5.1.1.20
appcActiveConvTpName: 1.3.6.1.2.1.34.3.1.5.1.1.21
appcHistConvTable: 1.3.6.1.2.1.34.3.1.5.2
appcHistConvEntry: 1.3.6.1.2.1.34.3.1.5.2.1
appcHistConvIndex: 1.3.6.1.2.1.34.3.1.5.2.1.1
appcHistConvEndTime: 1.3.6.1.2.1.34.3.1.5.2.1.2
appcHistConvLocLuName: 1.3.6.1.2.1.34.3.1.5.2.1.3
appcHistConvParLuName: 1.3.6.1.2.1.34.3.1.5.2.1.4
appcHistConvTpName: 1.3.6.1.2.1.34.3.1.5.2.1.5
appcHistConvPcidNauName: 1.3.6.1.2.1.34.3.1.5.2.1.6
appcHistConvPcid: 1.3.6.1.2.1.34.3.1.5.2.1.7
appcHistConvSenseData: 1.3.6.1.2.1.34.3.1.5.2.1.8
appcHistConvLogData: 1.3.6.1.2.1.34.3.1.5.2.1.9
appcHistConvEndedBy: 1.3.6.1.2.1.34.3.1.5.2.1.10
appcCPIC: 1.3.6.1.2.1.34.3.1.6
appcCpicAdminTable: 1.3.6.1.2.1.34.3.1.6.1
appcCpicAdminEntry: 1.3.6.1.2.1.34.3.1.6.1.1
appcCpicAdminLocLuName: 1.3.6.1.2.1.34.3.1.6.1.1.1
appcCpicAdminSymbDestName: 1.3.6.1.2.1.34.3.1.6.1.1.2
appcCpicAdminParLuAlias: 1.3.6.1.2.1.34.3.1.6.1.1.3
appcCpicAdminParLuName: 1.3.6.1.2.1.34.3.1.6.1.1.4
appcCpicAdminModeName: 1.3.6.1.2.1.34.3.1.6.1.1.5
appcCpicAdminTpNameType: 1.3.6.1.2.1.34.3.1.6.1.1.6
appcCpicAdminTpName: 1.3.6.1.2.1.34.3.1.6.1.1.7
appcCpicAdminUserid: 1.3.6.1.2.1.34.3.1.6.1.1.8
appcCpicAdminSecurity: 1.3.6.1.2.1.34.3.1.6.1.1.9
appcCpicOperTable: 1.3.6.1.2.1.34.3.1.6.2
appcCpicOperEntry: 1.3.6.1.2.1.34.3.1.6.2.1
appcCpicOperLocLuName: 1.3.6.1.2.1.34.3.1.6.2.1.1
appcCpicOperSymbDestName: 1.3.6.1.2.1.34.3.1.6.2.1.2
appcCpicOperParLuAlias: 1.3.6.1.2.1.34.3.1.6.2.1.3
appcCpicOperParLuName: 1.3.6.1.2.1.34.3.1.6.2.1.4
appcCpicOperModeName: 1.3.6.1.2.1.34.3.1.6.2.1.5
appcCpicOperTpNameType: 1.3.6.1.2.1.34.3.1.6.2.1.6
appcCpicOperTpName: 1.3.6.1.2.1.34.3.1.6.2.1.7
appcCpicOperUserid: 1.3.6.1.2.1.34.3.1.6.2.1.8
appcCpicOperSecurity: 1.3.6.1.2.1.34.3.1.6.2.1.9
appcConformance: 1.3.6.1.2.1.34.3.2
appcCompliances: 1.3.6.1.2.1.34.3.2.1
appcGroups: 1.3.6.1.2.1.34.3.2.2

